<?
	$config = Zend_Registry::get('feedback_config');
	$config = $config['100p'];
	
	$date = null;
	foreach ( array(1, 2, 3) as $i ) {
		if ( $this->request->{'date_' . $i . '_is_confirmed'} ) {
			$date = $this->request->{'date_' . $i};
			break;
		}
	}
	
	
?>

<div class="two-cols c-body">
	
	<div class="rightcol">
		
		<h1 class="c-title"><?= __('age_certification_approved') ?></h1>

		<div class="verpicproc4">
			<h2><?= __('verify_congratulations') ?></h2>
			<p class="note-info"><?= __('verify_request_confirmed') ?><p>
		</div>
	</div>
</div>

<a href="<?=$this->getLink('mob-online-billing', array( 'escort_id' => $_GET['id'] ), true)?>" id="saveWrapper">
	<input type="submit" value="<?=__('buy_package_now')?>" />
</a>
